version: 1.60.1
files:
  - url: TheiaIDE.AppImage
    sha512: q7oYpPafavQBD2YQoXNdEWATi/D79soDZbNoW/M7YtFKfY2yUeSV/sULnT9YMyt/wRKCY8A0H68ksu/1dBcQVQ==
    size: 391708148
    blockMapSize: 409096
  - url: TheiaIDE.deb
    sha512: vN07+LBF9QT/p6aHevj80oOdDh3UJgg1+VxzLzLKVpWJKW8vbMDScw8nPffJkOXQuwj4VVZ+bg1tEP2QtTRIUw==
    size: 300702082
path: TheiaIDE.AppImage
sha512: q7oYpPafavQBD2YQoXNdEWATi/D79soDZbNoW/M7YtFKfY2yUeSV/sULnT9YMyt/wRKCY8A0H68ksu/1dBcQVQ==
releaseDate: '2025-04-05T08:28:17.684Z'
